/*********************************************************************

	miniedit.h
	
	header file for Miniedit
	
	Copyright (c) 1989 Symantec Corporation.  All rights reserved.
	
*********************************************************************/

#define windowID 		128
#define AreYouSureP		256
#define	SaveChangesP	257
#define CantQuit		258

#define choseYes		2
#define choseNo			3

/* Edit menu command indices */
#define undoCommand 	1
#define cutCommand		3
#define copyCommand		4
#define pasteCommand	5
#define clearCommand	6
#define acceptCommand	8
#define cancelCommand	9
#define psuCommand		11
#define printCommand	12

/* Menu indices */
#define appleM			1
#define fileM			2
#define editM			3

#define fmClose		100
#define fmQuit		1

#define aaSave		1
#define aaDiscard	2
#define aaCancel	3

#define SBarWidth	15

/* #define NULL 0L  */

#define ENTER_KEY 3
#define DELETE_KEY 8
#define TAB_KEY 9
#define RETURN_KEY 13
